# Gimp.drawables_set_popup

    function drawables_set_popup(callback: String, drawable: Gimp.Drawable): Boolean {
        // Gjs wrapper for gimp_drawables_set_popup()
    }

Sets the selected drawable in a drawable selection dialog.

Sets the selected drawable in a drawable selection dialog.

callback

  The name of the callback registered for this pop-up.

drawable

  The drawable to set as selected.

Returns

  TRUE on success.